dimarts, 17 de setembre de 2013

No funciona cap client de twitter de debian 7 "wheezy"

Els clients de twitter de debian 7 no funcionen per defecte degut al canvi de API fet per twitter el Juny del 2013.

Per arreglar això al client hotot es pot anar Preferències> Avançat i establir el paràmetre "Base API" a "https://api.twitter.com/1.1/".

Castellano:

Los clientes de twitter de debian 7 no funcionan por defecto debido al cambio de API hecho por twitter en Junio ​​del 2013.

Para arreglar esto en el cliente hotot se puede ir a Preferencias> Avanzado y establecer el parámetro "Base API" a "https://api.twitter.com/1.1/".


English:

Debian 7 twitter clients doesn't work due to API changes made ​​by twitter in June 2013.

To make Hotot work with the 1.1 API, go to Preferences > Advanced and set the "API Base" parameter to "https://api.twitter.com/1.1/".

Sol·lució trobada a:
http://askubuntu.com/questions/307403/twitter-authentication-error-turpial-choqok-latest-versions